#navMeta li a {
    font-size: 0.9em;
}

#navMeta li.search .text {
    width: 115px;
}

#navFooter li {
	margin-right: 35px;
}

#leiste {
	background: none repeat scroll 0 0 #666666;
	height: 35px;
}

#leiste span {
	margin: 5px 10px 0 0;	
}

#leiste a {
	background-color: #666666;
	color: #ccc;
	display: inline;
	font-family: Verdana,​sans-serif;
	font-size: 10.8px;
	font-weight: normal;
	letter-spacing: 0;
	padding: 0;
}

#leiste a:hover {
	background-color: #666666;
}

#leiste a:hover {
	text-decoration: underline;
}

#leiste #leistentext {
	background: none repeat scroll 0 0 transparent;
	padding-top: 9px;
    width: 900px;
	margin: 0 auto;
	height: 26px;
	color: #fff;
	text-align: center;
	font-size: 1.08em;
}

.formKatalogBG {
    background: url("/media/images/site/zamowienie-katalogu-2013_223x244.png") no-repeat scroll right 20px transparent;
}

#topTeaser.sanariumTeaser .textInfo h3 a {
    width: 145px !important;
}